@media (min-width: 992px) and (max-width: 1200px) {


}

/***** Tablet Layout *****/

@media only screen and (min-width: 768px) and (max-width: 991px) {

    body {
        font-size: 13px;
    }
    /* Menu area */
    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-header {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .collapse.in {
        display: block !important;
    }
    .navbar-collapse {
        border: 0;
    }
    nav.navbar {
        left: 0;
        position: absolute;
        right: 0;
        top: 5px;
        width: 100%;
    }
    ul.navbar-nav {
        border: 0 none;
        text-align: left;
        width: 100%;
        background-color: #fff;
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    }
    .navbar-nav li {
        display: block !important;
        float: none;
        padding: 0 !important;
    }
    ul.navbar-nav li a {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        padding-left: 20px !important;
        display: block;
        color: #000 !important;
        font-weight: 600;
    }
    .navbar-default .navbar-nav > li > a:focus {
        background-color: #fff !important;
        color: #000 !important;
    }
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:focus,
    .navbar-default .navbar-nav > .active > a:hover {
        background-color: #038E94 !important;
        color: #fff !important;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
        padding: 0;
    }
    #bs-example-navbar-collapse-1 {
        position: relative;
        z-index: 9;
        top: 15px;
    }
    .navbar-default .navbar-toggle {
        background-color: #038E94;
        border-color: #fff;
        margin: 0;
        right: 50%;
        transform: translate(-50%);
        z-index: 999;
    }
    
    .single-service-part h3 {
        font-size: 18px;
    }
    
    .contact-form {
        margin-bottom: 30px;
    }
    .footer-widget {
        margin-bottom: 30px;
    }
    ul.photo-gallery li img {
        width: 108px;
        height: auto;
    }
    .formnewsletter {
        width: 100%;
    }

}


/***** Mobile Layout *****/

@media only screen and (max-width: 767px) {
.service-area {
    height: auto;
}
.banner-info {
    position: relative;
}
.icon-bar{
	display:none
}





    body {
        font-size: 12px;
    }
    .header-top {
        text-align: center !important;
    }
	ul.top-bar-text li:last-child,
    .top-info {
        text-align: center !important;
    }
    .top-bar-text {
        display: block;
    }
	.search_header {

    text-align: center;
    padding: 10px 0;

}
    .logo img{
		display:block;
		margin:0 auto;
	}
	.contact-ul{
		text-align: center;
	}
	
.menudiv {
    background: #000;
}
	.contact-ul li {
    margin: 0px 0px 10px 0px;
}
    /* Menu area */
    .navbar-header {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border: 0;
    }
    nav.navbar {
        left: 0;
        position: absolute;
        right: 0;
        top: 5px;
        width: 100%;
    }
    ul.navbar-nav {
        border: 0 none;
        text-align: left;
        width: 100%;
        background-color: #fff;
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    }
    .navbar-nav li {
        display: block !important;
        float: none;
        padding: 0 !important;
    }
    ul.navbar-nav li a {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
        padding-left: 20px !important;
        display: block;
        color: #000 !important;
        font-weight: 600;
    }
    .navbar-default .navbar-nav > li > a:focus {
        background-color: #fff !important;
        color: #000 !important;
    }
    .navbar-default .navbar-nav > li > a:hover,
    .navbar-default .navbar-toggle:focus,
    .navbar-default .navbar-toggle:hover,
    .navbar-default .navbar-nav > .active > a,
    .navbar-default .navbar-nav > .active > a:focus,
    .navbar-default .navbar-nav > .active > a:hover {
        background-color: #038E94 !important;
        color: #fff !important;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background-color: #fff;
        padding: 0;
    }
    #bs-example-navbar-collapse-1 {
        position: relative;
        z-index: 9;
        top: 0;
    }
    .navbar-default .navbar-toggle {
        background-color: #038E94;
        border-color: #fff;
        margin: 0;
        right: 50%;
        transform: translate(-50%);
        z-index: 999;
    }
	.newsletter-form .col-sm-3:first-child .s-icon-div, .newsletter-form .col-sm-3:last-child .s-icon-div {

    margin-top: 0;

}
.s-content {

    margin-bottom: 20px;

}
.message img {
top: 0;
    position: inherit;
}
.message {

    padding: 20px 0;
}
.copy-right .text-right {

    text-align: center;

}
.latest-news::before, 
    .newsletter-area::before,
	.newsletter-area::after
	{
		display:none
	}
    .iso-nav li {
        float: inherit;
		margin: 20px 0;
    }
    .single-progress-dec {
        margin-bottom: 30px;
    }
    
    .formnewsletter {
        width: 100%;
    }
    .formnewsletter button {
        width: 36%;
    }
    
    .footer-widget {
        margin-bottom: 30px;
    }
    
    .copy-right {
        text-align: center;
    }
    #scrollUp {
        bottom: 70px;
        right: 20px;
    }
	ul.top-bar-text li{
		border-bottom:1px solid #656565;
		text-align:center
	}
    ul.top-bar-text li:nth-child(2) {
    border-left: none;
    border-right: none;
    text-align: center;
}

}

/***** Wide Mobile Layout *****/

@media only screen and (min-width: 480px) and (max-width: 767px) {

    .ui-accordion .ui-accordion-header {
        text-align: left;
    }
    .ui-accordion-header-icon {
        margin-right: 10px;
    }

}
